config.file : /worka/work/alireza/asgs/config/2020/asgs_config_NEFLGAv12_al092020_akheir.sh
instancename : NEFLGAv12_al092020_akheir
operator : alireza
adcirc.time.coldstartdate : 2020063000
path.adcircdir : /work/alireza/adcirc-cg-v53release-intel/work
path.scriptdir : /worka/work/alireza/asgs
path.inputdir : /worka/work/alireza/asgs/input/meshes/neflga
path.outputdir : /worka/work/alireza/asgs/output
path.scratchdir : /worka/work/alireza/asgs/input/meshes/neflga
forcing.backgroundmet : off
forcing.tidefac : on
forcing.tropicalcyclone : on
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : off
hpc.hpcenv : supermic.hpc.lsu.edu
hpc.hpcenvshort : supermic
hpc.queuesys : PBS
hpc.joblauncher : mpirun -np %totalcpu% -machinefile $PBS_NODEFILE
hpc.platformmodules : module load intel/14.0.2 hdf5/1.8.12/INTEL-140-MVAPICH2-2.0 netcdf/4.2.1.1/INTEL-140-MVAPICH2-2.0 netcdf_fortran/4.2/INTEL-140-MVAPICH2-2.0
hpc.submitstring : qsub
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 3648
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : hpc_cera_2019c
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : neflga_v12_geo.14
adcirc.file.input.unitoffsetfile : null
adcirc.gridname : neflga_v12_geo
adcirc.file.properties.meshproperties : neflga_v12_geo.14.properties
adcirc.file.input.nafile : neflga_v12.13
adcirc.file.properties.naproperties : neflga_v12.13.properties
adcirc.file.template.controltemplate : neflga_v12_geo_template.15
adcirc.file.properties.controlproperties : neflga_v12_geo_template.15.properties
adcirc.file.elevstations : neflga_stations_20190809.txt
adcirc.file.velstations : neflga_stations_20190809.txt
adcirc.file.metstations : neflga_stations_20190809.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 1.0
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_neflga_v12_geo_NEFLGAv12_al092020_akheir_999.tar.gz
file.hindcastarchive : prepped_neflga_v12_geo_hc_NEFLGAv12_al092020_akheir_999.tar.gz
adcirc.minmax : reset
notification.emailnotify : yes
notification.executable.notify_script : corps_nam_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "kheirkhahan@gmail.com"
notification.hpc.email.notifyuser : "kheirkhahan@gmail.com"
notification.opendap.email.opendapnotify : kheirkhahan@gmail.com,asgs.cera.lsu@gmail.com,jason.g.fleming@gmail.com,cera.asgs.tk@gmail.com,asgsnotes4ian@gmail.com
notification.email.asgsadmin : kheirkhahan@gmail.com
monitoring.rmqmessaging.enable : on 
monitoring.rmqmessaging.transmit : on
monitoring.rmqmessaging.script : /worka/work/alireza/asgs/monitoring/asgs-msgr.py
monitoring.rmqmessaging.ncohome : /home/alireza/local
monitoring.rmqmessaging.locationname : LSU
monitoring.rmqmessaging.clustername : SuperMIC
monitoring.logging.file.syslog : /worka/work/alireza/asgs/NEFLGAv12_al092020_akheir.asgs-2020-Jul-31-T15:24:10-0500.33167.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : (  createMaxCSV.sh includeWind10m.sh createOPeNDAPFileList.sh opendap_post.sh )
post.opendap.target : 
post.opendap.tds : (  lsu_tds )
post.file.sshkey : /home/alireza/.ssh/id_rsa.pub
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /scratch/alireza
archive.path.archivedir : /scratch/alireza
forecast.scenariopackagesize : 2
path.rundir : /scratch/alireza/asgs33167
path.fromdir : /scratch/alireza/asgs33167/23/nowcast
path.lastsubdir : null
scenario : namforecast
forecast.ensemblesize : 2
asgs.path.fromdir : /scratch/alireza/asgs33167/23/nowcast
asgs.path.lastsubdir : null
asgs.enstorm : namforecast
enstorm : namforecast
adcirc.version : v53.05
hostname : supermic.hpc.lsu.edu
instance : NEFLGAv12_al092020_akheir
pseudostorm : no
intendedAudience : general
path.cycledir : /scratch/alireza/asgs33167/23
path.scenariodir : /scratch/alireza/asgs33167/23/namforecast
monitoring.logging.file.cyclelog : /scratch/alireza/asgs33167/23/cycle.log
monitoring.logging.file.scenariolog : /scratch/alireza/asgs33167/23/namforecast/scenario.log
asgs.path.advisdir : /scratch/alireza/asgs33167/23
asgs.path.stormdir : /scratch/alireza/asgs33167/23/namforecast
path.advisdir : /scratch/alireza/asgs33167/23
path.stormdir : /scratch/alireza/asgs33167/23/namforecast
hpc.job.padcirc.queuename : workq
hpc.job.padcirc.serqueue : single
hpc.job.padcirc.file.qscripttemplate : /worka/work/alireza/asgs/qscript.template
hpc.job.padcirc.account : hpc_cera_2019c
hpc.job.padcirc.ncpu : 999
hpc.job.padcirc.parallelism : parallel
hpc.job.padcirc.parallelmodules : module load mvapich2
hpc.job.padcirc.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcirc.jobenv : (  )
hpc.job.padcirc.path.jobenvdir : /worka/work/alireza/asgs/config/machines/supermic
hpc.job.padcirc.ppn : 20
cpurequest : 16
ncpu : 999
numwriters : 1
modified : n
track_modified : n
storm class : TS
stormname : ISAIAS
forcing.tropicalcyclone.stormname : ISAIAS
track_raw_dat : bal092020.dat
track_raw_fst : al092020.fst
forcing.tropicalcyclone.vortexmodel : GAHM
forcing.tropicalcyclone.stormnumber : 09
forcing.tropicalcyclone.year : 2020
forcing.tropicalcyclone.pseudostorm : no
forcing.tropicalcyclone.forecast.trigger : rssembedded
forcing.tropicalcyclone.forecast.rsssite : www.nhc.noaa.gov
forcing.tropicalcyclone.forecast.path.fdir : /atcf/afst
forcing.tropicalcyclone.best.ftpsite : ftp.nhc.noaa.gov
forcing.tropicalcyclone.best.path.hdir : /atcf/btk
storm : 09
stormnumber : 09
year : 2020
directory storm : /scratch/alireza/asgs33167/23/namforecast
mesh : neflga_v12_geo
RunType : Forecast
ADCIRCgrid : neflga_v12_geo
currentcycle : 18
currentdate : 200802
advisory : 23
prodID : SADCneflga_v12_geo-UNC_vortex-nws20_20200802T1800_20200802T1800_20200806T1800_18<field>_Z.nc.gz
InitialHotStartTime : 2916000.00000000
RunStartTime : 2020080218
RunEndTime : 2020080618
ColdStartTime : 2020063000
WindModel : vortex-nws20
Model : PADCIRC
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
stormname:ISAIAS
stormclass:TROPICAL STORM
wind:60
advisory time: 2100 UTC SUN AUG 02 2020
gusts : 75
forecastValidStart : 20200802210000
forcing.tropicalcyclone.stormname:ISAIAS
forcing.tropicalcyclone.stormclass:TROPICAL STORM
forcing.tropicalcyclone.vmax:60
forcing.tropicalcyclone.advisory.time: 2100 UTC SUN AUG 02 2020
forcing.tropicalcyclone.gusts : 75
forcing.tropicalcyclone.forecast.valid.time.start : 20200802210000
forecastValidEnd : 20200806180000
forcing.tropicalcyclone.forecast.valid.time.end : 20200806180000
asgs : nc
h0 : 0.1
sea_surface_height_above_geoid : -0.003
forecast.scenario.number : 1
hpc.job.padcirc.queuename : workq
hpc.job.padcirc.serqueue : single
hpc.job.padcirc.file.qscripttemplate : /worka/work/alireza/asgs/qscript.template
hpc.job.padcirc.account : hpc_cera_2019c
hpc.job.padcirc.ncpu : 999
hpc.job.padcirc.parallelism : parallel
hpc.job.padcirc.parallelmodules : module load mvapich2
hpc.job.padcirc.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcirc.jobenv : (  )
hpc.job.padcirc.path.jobenvdir : /worka/work/alireza/asgs/config/machines/supermic
hpc.job.padcirc.ppn : 20
cpurequest : 16
ncpu : 999
numwriters : 1
time.adcprep.start : 2020-Aug-02-T16:08:57-0500
time.adcprep.start : 2020-Aug-02-T16:08:57-0500
hpc.job.prep15.for.ncpu : 999
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : hpc_cera_2019c
hpc.job.prep15.jobenv : (  )
hpc.job.prep15.path.jobenvdir : /worka/work/alireza/asgs/config/machines/supermic
hpc.job.prep15.file.qscripttemplate : /worka/work/alireza/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.serialmodules : module load matlab/r2017a
hpc.job.prep15.ppn : 1
hpc.job.prep15.subshellpids : ( 22785 22790 22794 )
hpc.job.prep15.file.qscript : prep15.pbs
time.hpc.job.prep15.submit : 2020-Aug-02-T16:09:20-0500
time.hpc.job.prep15.start : 2020-Aug-02-T16:09:42-0500
hpc.job.prep15.jobid : 587671.smic3
hpc.job.prep15.nodelist : ( /var/spool/torque/aux//587671.smic3 )
hpc.job.prep15.hostname : smic373
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 1
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /scratch/alireza/asgs33167/23/namforecast/prep15.out
time.hpc.job.prep15.finish : 2020-Aug-02-T16:11:06-0500
time.adcprep.finish : 2020-Aug-02-T16:11:42-0500
hpc.job.padcirc.queuename : workq
hpc.job.padcirc.serqueue : single
hpc.job.padcirc.file.qscripttemplate : /worka/work/alireza/asgs/qscript.template
hpc.job.padcirc.account : hpc_cera_2019c
hpc.job.padcirc.ncpu : 999
hpc.job.padcirc.parallelism : parallel
hpc.job.padcirc.parallelmodules : module load mvapich2
hpc.job.padcirc.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcirc.jobenv : (  )
hpc.job.padcirc.path.jobenvdir : /worka/work/alireza/asgs/config/machines/supermic
hpc.job.padcirc.ppn : 20
cpurequest : 16
ncpu : 999
numwriters : 1
hpc.job.padcirc.limit.walltime : 07:00:00
hpc.job.padcirc.file.qscripttemplate : /worka/work/alireza/asgs/qscript.template
hpc.job.padcirc.file.qscript : padcirc.pbs
hpc.job.padcirc.subshellpids : ( 26048 26053 26057 26061 )
time.hpc.job.padcirc.submit : 2020-Aug-02-T16:11:44-0500
time.hpc.job.padcirc.start : 2020-Aug-02-T16:14:01-0500
hpc.job.padcirc.jobid : 587672.smic3
hpc.job.padcirc.nodelist : ( /var/spool/torque/aux//587672.smic3 )
hpc.job.padcirc.hostname : smic019
hpc.job.padcirc.qnnodes : 50
hpc.job.padcirc.qntasks-per-node : 20
hpc.job.padcirc.qntasks : 1
hpc.job.padcirc.joblog : /scratch/alireza/asgs33167/23/namforecast/padcirc.out
time.hpc.job.padcirc.finish : 2020-Aug-02-T17:17:35-0500
time.post.start : 2020-Aug-02-T17:18:15-0500
Maximum Values Point CSV File Name : isaias2020adv23namforecastMax.csv.gz
Maximum Values Point CSV File Format : gzipped ascii csv
Wind Velocity 10m Stations File Name : wind10m.fort.72.nc
Wind Velocity 10m Stations Format : netcdf
Wind Velocity 10m File Name : wind10m.fort.74.nc
Wind Velocity 10m Format : netcdf
Maximum Wind Speed 10m File Name : wind10m.maxwvel.63.nc
Maximum Wind Speed 10m Format : netcdf
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties al092020.fst bal092020.dat wind10m.fort.74.nc wind10m.maxwvel.63.nc sendNotification endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc header.csv initiallydry.63.nc inundationtime.63.nc max_data.csv maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc /scratch/alireza/asgs33167/23/cycle.log /scratch/alireza/asgs33167/23/namforecast/scenario.log /worka/work/alireza/asgs/config/2020/asgs_config_NEFLGAv12_al092020_akheir.sh /worka/work/alireza/asgs/NEFLGAv12_al092020_akheir.asgs-2020-Jul-31-T15:24:10-0500.33167.log fort.74.nc maxwvel.63.nc )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 23/neflga_v12_geo/supermic.hpc.lsu.edu/NEFLGAv12_al092020_akheir/namforecast
post.opendap.lsu_tds.opendapdir : /data/opendap/2020/al09/23/neflga_v12_geo/supermic.hpc.lsu.edu/NEFLGAv12_al092020_akheir/namforecast
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2020/al09/23/neflga_v12_geo/supermic.hpc.lsu.edu/NEFLGAv12_al092020_akheir/namforecast
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC POSTED for 2020080218 (TC) 1 supermic.hpc.lsu.edu.NEFLGAv12_al092020_akheir kheirkhahan@gmail.com
